View Issue Details

IDProjectCategoryView StatusLast Update
0000096SOGoWeb Address Bookpublic2009-10-02 09:56
Reporterfrancis Assigned Touser4 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.3 
Fixed in Version1.1.0 
Summary0000096: Search/filter field overlaps the toolbar in popup view of contacts
Description

See attached screenshot.

TagsNo tags attached.

Activities

2009-08-11 12:19

 

Picture 7.png (49,604 bytes)   
Picture 7.png (49,604 bytes)   

Issue History

Date Modified Username Field Change
2009-08-11 12:19 francis New Issue
2009-08-11 12:19 francis File Added: Picture 7.png
2009-08-17 15:16 francis Status new => assigned
2009-08-17 15:16 francis Assigned To => user4
2009-08-17 16:34 user4 Status assigned => resolved
2009-08-17 16:34 user4 Resolution open => fixed
2009-10-02 09:56 francis Fixed in Version => 1.1.0